Subject: RE: Address fix needed
From: Eric Wood <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 28 Mar 2017 19:42:43 +0000

Mike,

We have 360 as the address right now.  I did a quick google search and it looks like it probably should be 3600.

I'll update it to 3600 for the next payroll.

Eric

Eric Wood
Hall and Romkema
3495 Coolidge Road
East Lansing, MI 48823
Phone: 517-337-8900
Fax: 517-337-8906
[email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, March 28, 2017 3:33 PM
To: Eric Wood <[email-masked]>
Subject: Address fix needed

Hello Eric.
Apparently the street number is incorrect on Joanna Parker's check. I was told it says 3600 and it needs to have 360. The street/city/zip are all correct.
Thank you,
Michael B
LLPS